Subject: FVWM: Clogging on fvwm Restart

From: "Randy J. Ray" <[email-masked]>
Date: Wed, 12 Mar 1997 23:04:40 -0700

I notice that the modules seem to handle restart effectively. That is, they
exit gracefully. I cannot seem to get my modules to do this. When I restart
fvwm, they hang until the window is manually killed. What am I overlooking?

Randy
--
===============================================================================
Randy J. Ray -- U S WEST Technologies IAD/CSS/DPDS         Phone: (303)595-2869
                Denver, CO                                     [email-masked]
"It's not denial. I'm just very selective about the reality I accept." --Calvin
===============================================================================
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].